body, html {
  margin: 0;
  padding: 0;
  font-family: "Nunito Sans", sans-serif;
  font-size: 14px;
  background-color: #F3EEEA;
  background-image: url(assets/clouds.avif);
  background-size: cover;
}

  #frame {
  background: url(assets/bg2.png);
  position: absolute;
left: 360px;
      width: 1200px;
    z-index: 7;
  }

#pagination {
  position: relative;
  width: 1200px;
  height: 900px;
  background: url(assets/bg2.png);
  margin: auto;
  }
  
* {
  box-sizing: border-box;
  }

  #headerflex {
  position: relative;
  width: 720px;
  height: auto;
  margin: auto;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  }
  
  .header {
  width: 50%;
  height: 120px;
  margin-top: 20px;
  font-size: 35px;
  text-align: center;
      -webkit-filter: drop-shadow(1px 1px 0 rgba(17, 17, 17, 0.4))
                  drop-shadow(-1px -1px 0 rgba(17, 17, 17, 0.4));
  filter: drop-shadow(1px 1px 0 rgba(17, 17, 17, 0.4)) 
          drop-shadow(-0 -0 0 rgba(17, 17, 17, 0.4));
  }

  .header img {
  width: 340px;
    transition: all ease-in-out 0.3s;
  }

  .header img:hover {
    transform: scale(1.05);
    transition: all ease-in-out 0.3s;
  }
  
  #main {
  position: relative;
  width: 650px;
  margin: auto;
  padding: 0;
  font-family: 'Nunito', 'Quicksand', 'Poppins', sans-serif;
  font-size: 1rem;
  line-height: 1.7;
  color: #3f3f3f;
  }

  .bio {
  padding: 5px 15px;
  margin: 15px 20px 0;
  border-radius: 16px;
  font-family: 'Nunito', 'Quicksand', 'Poppins', sans-serif;
  font-size: 1rem;
  line-height: 1.7;
  }

  .bio2 {
  padding: 0 30px;
  margin: 0 10px;
  width: 75%;
  }


.marquee {
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  width: 84%;
  margin: -10px 30px;
}

.marquee-content {
  display: inline-block;
  white-space: nowrap;
  animation: marquee 30s linear infinite;
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}


.twoheader {
  position: relative;
  z-index: 5;
  margin-left: 20px;
  margin-top: 20px;
  padding: 10px;
  width: 230px;
  height: 40px;
  background: url(assets/headerpaper.png);
  transform:rotate(0deg);
  display: flex;
  align-items: center;
  font-family: 'Lacquer', monospace;
  font-size: 16px;
  justify-content: center;
  -webkit-filter: drop-shadow(1px 1px 0 rgba(17, 17, 17, 0.63))
                  drop-shadow(-1px -1px 0 rgba(17, 17, 17, 0.63));
  filter: drop-shadow(1px 1px 0 rgba(17, 17, 17, 0.63)) 
          drop-shadow(0 0 0 rgba(17, 17, 17, 0.63));
}


.blorboheader {
  position: relative;
  z-index: 5;
  margin-left: 20px;
  font-family: 'Lacquer', monospace;
  margin-bottom: 10px;
  padding: 10px;
  width: 210px;
  height: 40px;
  background: url(assets/washi.png);
  font-size: 16px;
  color: white;
  text-shadow: 1px 1px 2px black;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-filter: drop-shadow(1px 1px 0 rgba(17, 17, 17, 0.63))
                  drop-shadow(-1px -1px 0 rgba(17, 17, 17, 0.63));
  filter: drop-shadow(1px 1px 0 rgba(17, 17, 17, 0.63)) 
          drop-shadow(0 0 0 rgba(17, 17, 17, 0.63));
}

  .blorbosection {
  background: #d1bdb3;
  background-image: url(https://www.textures4photoshop.com/tex/thumbs/corkboard-background-with-seamless-cork-texture-thumb47.jpg);
  color: white;
  height:128px;
  width: 596px;
  overflow-x:scroll;
  margin-left: -10px;
  border: 2px solid #5e331e;


  scrollbar-color: #b5998c white;
}

.blorbosection::-webkit-scrollbar {
  height: 8px;
}

.blorbosection::-webkit-scrollbar-track {
  background: white;
}

.blorbosection::-webkit-scrollbar-thumb {
  background: #ededed;
  border-radius: 4px;
}
  
  .blorbosection img {
  width: 100px;
  padding: 4px 2px 0;
  transition: scale 0.4s;
  }

  .blorbosection img:hover {
  scale: 1.04;
  transition: scale 0.4s;
  }
.tooltip {
  position: relative;
  display: inline-block;
  cursor: help;
}

.tooltip::after {
  content: attr(data-tooltip);
  position: absolute;
  bottom: 30px;
  left: 50px;
  transform: translateX(-50%);
  background-color: #333;
  color: #fff;
  padding: 0.4em 0.6em;
  border-radius: 6px;
  white-space: pre-line;
  font-size: 12px;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.1s ease-in-out;
  z-index: 4;
}

.tooltip:hover::after {
  opacity: 1;
}

.post-it {
  position: absolute;
  left: -133px;
  background: #F9E587;
  background-image: url(assets/postit.png);
  padding: 16px;
  width: 175px;
  height: 175px;
  box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.25);
  transform: rotate(-3deg);
  font-size: 14px;
  transition: transform 0.3s ease-in-out;
  z-index: 10;
}

  .seal {
  position: absolute;
  top: 780px;
  left: 610px;
  z-index: 10;
  }

  .fish {
  position: absolute;
  top: 5px;
  left: 390px;
  transform: rotate(15deg);
  z-index: 10;
  }

.blog {
  position: absolute;
  top: 690px;
  left: -150px;
  z-index: 11;
}

.blog img {
  width: 160px;
  transition: transform 0.3s ease, filter 0.3s ease;
}

.blog img:hover {
  transform: scale(1.1);
  filter: drop-shadow(0 0 20px white), contrast(130%);
}

.shape {
  position: absolute;
  top: 680px;
  left: -160px;
  z-index: 10;
  animation: spin 12s linear infinite;
  transform-origin: center;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.home {
  position: absolute;
  top: 30px;
  left: -150px;
  z-index: 10;

  width: 100px;
  height: 100px;
  background-image: url("assets/home.png");
  background-size: contain;
  background-repeat: no-repeat;
  transition: transform 0.3s ease, filter 0.3s ease;
}

.home:hover {
  background-image: url("assets/home2.png");
  transform: scale(1.1);
}